div.page-header { background-color: #000076; }

.global-menu.toolbar {
    border-top-width: 4px;
    border-top-color: #fdb834;
}

div.page-header img.header-logo {
    margin: 17px 0 17px 150px;
    border: none;
    height: 20px;
}

.custom-footer-logos {
    display: inline-flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 16px;
}

.custom-footer-logos img {
    max-height: 40px;
    width: auto;
}
